### Method

# Gtk CssSection to_string

#### Declaration [src]

    char*
    gtk_css_section_to_string (
      const GtkCssSection* section
    )

#### Description [src]

Prints the section into a human-readable text form using gtk_css_section_print().

#### Return value

Returns: | `char*`
| A new string.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.